import Panel from "./Panel";
export default class NoPrizePanel extends Panel {
    start(data) {
        super.start();

    }
    protected get closeBtns(): eui.Button[] { return [this['closeBtn'], this['closeBtn2']] }

    get skinKey() { return 'NoPrize' }

}